.pid-59d0bc86-776c-4c01-be68-30ed201f95af{}



/*更多隐藏*/
.pid-59d0bc86-776c-4c01-be68-30ed201f95af .gp-title27 .more{
    display:none;
}



/*更多位置*/
.pid-59d0bc86-776c-4c01-be68-30ed201f95af .gp-more3{
    text-align:left;
    border-top:1px solid rgba(0,0,0,.1);
}



@media screen and (max-width: 996px){
    .pid-59d0bc86-776c-4c01-be68-30ed201f95af .layout:nth-child(2){
        display:none;
    }
}

.pid-4393a8cb-30f0-4f32-a982-b0630d127224{
    position:relative;
}



/*左侧有图列表底色*/
.pid-4393a8cb-30f0-4f32-a982-b0630d127224 .block-list11 > li > a{
    background:#f5f5f5;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0);
}



/*右侧列表底色*/
.pid-4393a8cb-30f0-4f32-a982-b0630d127224 .block-list171 li a{
    background:#fff;
}
.pid-4393a8cb-30f0-4f32-a982-b0630d127224 .layout:nth-child(2) .block-list277 li:nth-child(odd) > div{
    background:#fff;
}



/*右侧半张底色*/
.pid-4393a8cb-30f0-4f32-a982-b0630d127224 .layout:nth-child(2)::before{
    content:"";
    display:block;
    width:50%;
    height:100%;
    background:rgba(0,74,153,.1);
    position:absolute;
    right:0;
    top:0;
    z-index:-9;
}



@media screen and (max-width: 996px){
    /*右侧半张底色*/
    .pid-4393a8cb-30f0-4f32-a982-b0630d127224 .layout:nth-child(2)::before{
        width:0%;
        height:0%;
        }
    /*右侧列表两个底色*/
    .pid-4393a8cb-30f0-4f32-a982-b0630d127224 .block-list171 li a{
        background:#f5f5f5;
        }   
    /*右侧下面列表底色*/
    .pid-4393a8cb-30f0-4f32-a982-b0630d127224 .layout:nth-child(2) .block-list277 li:nth-child(odd) > div{
    background:#f5f5f5;
}
}


.pid-9122ebce-cd56-44a9-889b-69d945f0ecb2 .carousel17 .gpCarousel .slick-arrow{
    z-index:1;
}
@media screen and (max-width: 767px) {
   .pid-9122ebce-cd56-44a9-889b-69d945f0ecb2 .carousel17  .slick-dots {
       width:100%;
        text-align: center;
        position: absolute;
        right: 50%;
        transform: translateX(50%);
        bottom: -20px;
    }
}

.pid-a9c98ac3-0407-4e1e-8fb4-151e7ab9106a{}
.block-list38 li a {
    overflow:hidden;
}
.block-list38 li a p{box-sizing:border-box;height:calc(90% - 2px);margin:0%;left:50%;top:50%;transform:translate(-50%,-50%);display:flex;    justify-content: center;
    align-items: center;}


.pid-e384f007-6954-485d-af1b-75e4026f1eb9 {}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .row > *{
    padding:0;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .row .layout:nth-child(1){
    padding-left:15px;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .row .layout:nth-child(2){
    padding-right:15px;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .gp-title27+div ,.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .layout:nth-child(2) .column-list4 +div{
    position:relative;
    z-index:1;
}
.column-list4 li{
   line-height: 33.6px; text-indent: 2em; font-size: 14pt;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .layout:nth-child(1) .gp-title27+div::before{
    content:"";
    display:block;
    width:100%;
    height:calc(100% - 107px);
    background:#f2f6fa;
    background:#004a99;
    position:absolute;
    left:0;
    bottom:0;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .layout:nth-child(2) .column-list4+div::before{
    content:"";
    display:block;
    width:100%;
    height:calc(100% - 107px);
    background:#f2f6fa;
    background:#003670;
    position:absolute;
    left:0;
    bottom:top;
}
.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .layout:nth-child(2) .block-list267:nth-child(2)::before{
   height:100%;
}
@media screen and (max-width: 997px){
    .pid-e384f007-6954-485d-af1b-75e4026f1eb9 .row .layout:nth-child(2){
        padding-right: 0px;
    }.pid-e384f007-6954-485d-af1b-75e4026f1eb9 .row .layout:nth-child(1) {
    padding-left: 0px;
}
.carousel13 .slick-dots{
    right:0px;
    width:100%;
    text-align:center;
    bottom:20px;
            transform: translateX(0%);
}
}

.pid-98fd9826-af1f-48a7-a1f9-508e4a166618{
    position:relative;
}
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .row{
    background:#fff;    position:relative;
}
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .column-list4{
     position:relative;
     z-index:1;
}
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .layout{
    position:relative;
}
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .row::after{
    content: "";
    display: block;
    width: 803px;
    height: calc(100% - 95px);
    background: url('https://demo.gpowersoft.com/editor_saas/api/page/siteResource/view/a69cef774e97042799379cf9d965d2c1') no-repeat;
    position: absolute;
    z-index: 0;
    right: 0px;
    bottom: 0;    background-size: cover;
}
/*左侧标题隐藏*/
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .gp-title61 li .channelName{
    display:none;
}



/*顶部底色*/
/*.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .row::before{*/
/*    content:"";*/
/*    display:block;*/
/*    width:100%;*/
/*    height:40%;*/
/*    background:#f2f6fa;*/
/*    position:absolute;*/
/*    z-index:0;*/
/*    left:0;*/
/*    top:0;*/
/*}*/



/*内容装饰*/




/*内容投影*/
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .row{
  box-shadow: 0px 20px 55px rgba(0,0,0,.2);
}



/*更多位置*/
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .gp-more3{
    text-align:left;
    border-top:1px solid rgba(0,0,0,.1);
}



/*更多隐藏*/
.pid-98fd9826-af1f-48a7-a1f9-508e4a166618  .gp-title27 .more{
    display:none;
}
.gp-title61 a{
    position:relative;
    z-index:1;
}
@media screen and (max-width:997px){
    .pid-98fd9826-af1f-48a7-a1f9-508e4a166618 .row::after{
        width:100%;
        height:457px
    }
}

.pid-937482c1-0bdf-474c-be63-5c47c7c0b580{}
.pid-937482c1-0bdf-474c-be63-5c47c7c0b580 .gp-title27 .more{
    disoplay:none
}


@media screen and (max-width:996px){sm-pid-678c2962-d8c8-4fdc-94dd-14dbe9f6c072gpArticleTitle{height:25px !important;line-height:1.6 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-0d49b728-c3b5-4f7f-9dc0-fd15f273413d.gpArticleTitle{height:61px !important;line-height:1.2 !important;}@media screen and (max-width:996px){.sm-pid-0d49b728-c3b5-4f7f-9dc0-fd15f273413d.gpArticleTitle{height:59px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-a28bbb09-c698-4b0a-a050-dd01544978fc.gpArticleTitle{height:19px !important;line-height:1.2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
@media screen and (max-width:996px){sm-pid-f412cf5e-9e96-49da-a85f-8ccc48d182b1gpArticleTitle{height:25px !important;line-height:1.6 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-f9ee708d-79db-4717-9b2c-b070dbc148f3.gpArticleTitle{height:99px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-f9ee708d-79db-4717-9b2c-b070dbc148f3.gpArticleTitle{height:96px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
@media screen and (max-width:996px){sm-pid-6d7bc0ff-869d-4437-86a3-a93f873451c7gpArticleTitle{height:25px !important;line-height:1.6 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-7971bb87-b70a-4597-a6f3-5c7282315f6f.gpArticleTitle{height:24px !important;line-height:1.37 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-7971bb87-b70a-4597-a6f3-5c7282315f6f.gpArticleTitle{height:21px !important;line-height:1.37 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-a1444990-b36f-4752-a6e7-6321d5fc5172.gpArticleTitle{height:86px !important;line-height:1.6 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){.sm-pid-a1444990-b36f-4752-a6e7-6321d5fc5172.gpArticleTitle{height:76px !important;line-height:1.6 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
@media screen and (max-width:996px){sm-pid-55923645-ba74-48c2-88a7-d40715d8f81cgpArticleTitle{height:25px !important;line-height:1.6 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-7ca7aafe-cf47-4f7f-99c6-adc00515b9c6.gpArticleTitle{height:81px !important;line-height:1.5 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){.sm-pid-7ca7aafe-cf47-4f7f-99c6-adc00515b9c6.gpArticleTitle{height:72px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
@media screen and (max-width:766px){
  .pid-7ca7aafe-cf47-4f7f-99c6-adc00515b9c6.gpArticleTitle{height: auto !important;max-height: 4.5em;}
 }